%global theme	Shadow

Name:		shadow-icon-theme
Version:	3.4
Release:	%mkrel 1
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	GPL3
#Packager:       Agent Smith (ruidobranco@yahoo.com.br)
URL:		https://www.gnome-look.org/content/show.php/Shadow?content=170398
Source:		%{theme}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
Vivacious Colors is a Vivid and Modern GTK icon theme. 
Featuring an completely NEW set of application icons(Re-designed by RAVEfinity based on Plasma-Next, Flattr and Emerald.). 
And amazing folders and indicators. All the icons in vivacious are modern and clean but make use of gradients and shading
for more detail and sophistication. 
Vivacious uses a fusion of components from many great open source icon projects. 
But we add to and develop many new aspects of our own on top of this Including taking on new App icon 
development & re-design and other aspects as needed. 
Vivacious features 4 hand crafted folder colors by default. and 10 more installable via the folder-colors package.


%prep
%setup -q -n %{theme}-%{version}


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/shadow
cp -arv $RPM_BUILD_DIR/%{theme}-%{version}/* %{buildroot}%{_datadir}/icons/shadow/

%post
%update_icon_cache Shadow

%postun
%clean_icon_cache Shadow


%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}-%{version}


%files
%{_datadir}/icons/*


%changelog
* Fri Jul 07 2017 adrianomorselli <adrianomorselli> 3.4-1uplos2017
- rebuild for uplos

* Fri Jun 16 2017 Agent Smith <ruidobranco@yahoo.com.br> 3.4-1pclos2017
- Created package shadow-icon-theme

